### Method

# Gtk PrintOperation get_status

#### Declaration [src]

    GtkPrintStatus
    gtk_print_operation_get_status (
      GtkPrintOperation* op
    )

#### Description [src]

Returns the status of the print operation.

Also see gtk_print_operation_get_status_string().

Gets property | `Gtk.PrintOperation:status`

#### Return value

Returns: | `GtkPrintStatus`
| The status of the print operation.